## useragenttool 1.0.0

=== Makefile ===
#############################################################################
# Makefile for building: UserAgentTool
# Generated by qmake (2.01a) (Qt 4.7.2) on: Sun Sep 9 15:22:05 2012
# Project:  UserAgentTool.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile UserAgentTool.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4/QtDeclarative -I/usr/include/qt4 -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		UserAgentChanger.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_UserAgentChanger.cpp
OBJECTS       = main.o \
		UserAgentChanger.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_UserAgentChanger.o
DIST          = /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		UserAgentTool.pro
QMAKE_TARGET  = UserAgentTool
DESTDIR       = 
TARGET        = UserAgentTool

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: UserAgentTool.pro  /usr/share/qt4/mkspecs/linux-g++/qmake.conf /usr/share/qt4/mkspecs/common/g++.conf \
		/usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile UserAgentTool.pro
/usr/share/qt4/mkspecs/common/g++.conf:
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile UserAgentTool.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/UserAgentTool1.0.0 || $(MKDIR) .tmp/UserAgentTool1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h UserAgentChanger.h .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents main.cpp UserAgentChanger.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/UserAgentTool1.0.0/ && (cd `dirname .tmp/UserAgentTool1.0.0` && $(TAR) UserAgentTool1.0.0.tar UserAgentTool1.0.0 && $(COMPRESS) UserAgentTool1.0.0.tar) && $(MOVE) `dirname .tmp/UserAgentTool1.0.0`/UserAgentTool1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/UserAgentTool1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


first: $(first) copydeploymentfolders

copydeploymentfolders:
	@echo Copying application data... && $(MKDIR) "/home/marcin/proj/useragentswitcher/." && $(COPY_DIR) "/home/marcin/proj/useragentswitcher/qml" "/home/marcin/proj/useragentswitcher/."

check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_UserAgentChanger.cpp: UserAgentChanger.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) UserAgentChanger.h -o moc_UserAgentChanger.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp UserAgentChanger.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

UserAgentChanger.o: UserAgentChanger.cpp UserAgentChanger.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o UserAgentChanger.o UserAgentChanger.cpp

qmlapplicationviewer.o: qmlapplicationviewer/qmlapplicationviewer.cpp qmlapplicationviewer/qmlapplicationviewer.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o qmlapplicationviewer.o qmlapplicationviewer/qmlapplicationviewer.cpp

moc_qmlapplicationviewer.o: moc_qmlapplicationviewer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_qmlapplicationviewer.o moc_qmlapplicationviewer.cpp

moc_UserAgentChanger.o: moc_UserAgentChanger.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_UserAgentChanger.o moc_UserAgentChanger.cpp

####### Install

install_itemfolder_01: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/UserAgentTool/./ || $(MKDIR) $(INSTALL_ROOT)/opt/UserAgentTool/./ 
	-$(INSTALL_DIR) /home/marcin/proj/useragentswitcher/qml $(INSTALL_ROOT)/opt/UserAgentTool/./


uninstall_itemfolder_01:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/opt/UserAgentTool/./qml
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/UserAgentTool/./ 


install_desktopfile: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/share/applications/ || $(MKDIR) $(INSTALL_ROOT)/usr/share/applications/ 
	-$(INSTALL_FILE) /home/marcin/proj/useragentswitcher/UserAgentTool.desktop $(INSTALL_ROOT)/usr/share/applications/


uninstall_desktopfile:  FORCE
	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/share/applications/UserAgentTool.desktop
	-$(DEL_DIR) $(INSTALL_ROOT)/usr/share/applications/ 


install_target: first FORCE
	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/opt/UserAgentTool/bin/ || $(MKDIR) $(INSTALL_ROOT)/opt/UserAgentTool/bin/ 
	-$(INSTALL_PROGRAM) "$(QMAKE_TARGET)" "$(INSTALL_ROOT)/opt/UserAgentTool/bin/$(QMAKE_TARGET)"
	-$(STRIP) "$(INSTALL_ROOT)/opt/UserAgentTool/bin/$(QMAKE_TARGET)"

uninstall_target:  FORCE
	-$(DEL_FILE) "$(INSTALL_ROOT)/opt/UserAgentTool/bin/$(QMAKE_TARGET)"
	-$(DEL_DIR) $(INSTALL_ROOT)/opt/UserAgentTool/bin/ 


install:  install_itemfolder_01 install_desktopfile install_target  FORCE

uninstall: uninstall_itemfolder_01 uninstall_desktopfile uninstall_target   FORCE

FORCE:

=== debian/changelog ===
useragenttool (1.0.0) unstable; urgency=low
  * Initial Release.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Sep 2012 12:30:13 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	qmake PREFIX=/usr # Uncomment this line for use without Qt Creator

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) # Uncomment this line for use without Qt Creator
	#docbook-to-man debian/microbagentswitcher.sgml > microbagentswitcher.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/microbagentswitcher.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/useragenttool install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps # Uncomment this line for use without Qt Creator
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## useragenttool 1.0.0-1

=== debian/changelog ===
useragenttool (1.0.0-1) unstable; urgency=low
  * Fixed .desktop file, was old.
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Sep 2012 12:30:13 +0200

## useragenttool 1.0.0-2

=== debian/changelog ===
useragenttool (1.0.0-2) unstable; urgency=low
  * Added manual closing of the QFile
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Sep 2012 17:15:28 +0200

=== debian/control ===
Source: useragenttool
Section: user/network
Priority: optional
Maintainer: Marcin Mielniczuk <marmistrz@linux.pl>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7)
Standards-Version: 3.7.3
Homepage: http://marmistrz.net63.net

Package: useragenttool
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},  qt-components-10
Description: User Agent Tool
 Change the built-in browser's user agent.
XSBC-Maemo-Display-Name: User Agent Tool

## useragenttool 1.0.0-3

=== debian/changelog ===
useragenttool (1.0.0-3) unstable; urgency=low
  * Removed redundant aliases from Header
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Sun, 09 Sep 2012 21:17:58 +0200

## useragenttool 1.0.0-5

=== Makefile ===
#############################################################################
# Makefile for building: UserAgentTool
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Sep 11 17:41:00 2012
# Project:  UserAgentTool.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile UserAgentTool.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/include/QtCore -I/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/include/QtGui -I/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/include/QtDeclarative -I/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		UserAgentChanger.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_UserAgentChanger.cpp
OBJECTS       = main.o \
		UserAgentChanger.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_UserAgentChanger.o
DIST          = /targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		UserAgentTool.pro
QMAKE_TARGET  = UserAgentTool
DESTDIR       = 
TARGET        = UserAgentTool

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: UserAgentTool.pro  /targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile UserAgentTool.pro
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-cb8593500d557f525eeb596b2bfcbe5294ef176b/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile UserAgentTool.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/UserAgentTool1.0.0 || $(MKDIR) .tmp/UserAgentTool1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h UserAgentChanger.h .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents main.cpp UserAgentChanger.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/UserAgentTool1.0.0/ && (cd `dirname .tmp/UserAgentTool1.0.0` && $(TAR) UserAgentTool1.0.0.tar UserAgentTool1.0.0 && $(COMPRESS) UserAgentTool1.0.0.tar) && $(MOVE) `dirname .tmp/UserAgentTool1.0.0`/UserAgentTool1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/UserAgentTool1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_UserAgentChanger.cpp: UserAgentChanger.h
	/usr/bin/moc $(DEFINES) $(INCPATH) UserAgentChanger.h -o moc_UserAgentChanger.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:

=== debian/changelog ===
useragenttool (1.0.0-5) fremantle; urgency=low
  * Added dependency on qtquickcompat
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 11 Sep 2012 16:34:47 +0200

useragenttool (1.0.0-4) fremantle; urgency=low
  * Added error description
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Tue, 11 Sep 2012 16:29:48 +0200

## useragenttool 1.0.0-6

=== Makefile ===
#############################################################################
# Makefile for building: UserAgentTool
# Generated by qmake (2.01a) (Qt 4.7.0) on: Wed Sep 12 18:53:00 2012
# Project:  UserAgentTool.pro
# Template: app
# Command: /usr/bin/qmake PREFIX=/usr -o Makefile UserAgentTool.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/include/QtCore -I/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/include/QtGui -I/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/include/QtDeclarative -I/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/include -Iqmlapplicationviewer -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lQtNetwork -lQtGui -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		UserAgentChanger.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_UserAgentChanger.cpp
OBJECTS       = main.o \
		UserAgentChanger.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_UserAgentChanger.o
DIST          = /targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		UserAgentTool.pro
QMAKE_TARGET  = UserAgentTool
DESTDIR       = 
TARGET        = UserAgentTool

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: UserAgentTool.pro  /targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) PREFIX=/usr -o Makefile UserAgentTool.pro
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-944ae7684fba9853da3087e2f657dbccb15d83e4/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) PREFIX=/usr -o Makefile UserAgentTool.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/UserAgentTool1.0.0 || $(MKDIR) .tmp/UserAgentTool1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h UserAgentChanger.h .tmp/UserAgentTool1.0.0/ && $(COPY_FILE) --parents main.cpp UserAgentChanger.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/UserAgentTool1.0.0/ && (cd `dirname .tmp/UserAgentTool1.0.0` && $(TAR) UserAgentTool1.0.0.tar UserAgentTool1.0.0 && $(COMPRESS) UserAgentTool1.0.0.tar) && $(MOVE) `dirname .tmp/UserAgentTool1.0.0`/UserAgentTool1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/UserAgentTool1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_qmlapplicationviewer.cpp moc_UserAgentChanger.cpp
moc_qmlapplicationviewer.cpp: qmlapplicationviewer/qmlapplicationviewer.h
	/usr/bin/moc $(DEFINES) $(INCPATH) qmlapplicationviewer/qmlapplicationviewer.h -o moc_qmlapplicationviewer.cpp

moc_UserAgentChanger.cpp: UserAgentChanger.h
	/usr/bin/moc $(DEFINES) $(INCPATH) UserAgentChanger.h -o moc_UserAgentChanger.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:

=== debian/changelog ===
useragenttool (1.0.0-6) fremantle; urgency=low
  * Chowning user.js
 -- Marcin Mielniczuk <marmistrz@linux.pl>  Wed, 12 Sep 2012 17:49:16 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: useragenttool
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},  qt-components-10
+Depends: ${shlibs:Depends}, ${misc:Depends},  qt-components-10, qtquickcompat
 Description: User Agent Tool
  Change the built-in browser's user agent.
 XSBC-Maemo-Display-Name: User Agent Tool
